<Fonts>
	<Font1 Distance="0" SizeX="14" PostLineDelta="0">
		<Image Value="0" PostSymbolDelta="0">~/data/images/Numbers/0</Image>
		<Image Value="1" PostSymbolDelta="0">~/data/images/Numbers/1</Image>
		<Image Value="2" PostSymbolDelta="0">~/data/images/Numbers/2</Image>
		<Image Value="3" PostSymbolDelta="0">~/data/images/Numbers/3</Image>
		<Image Value="4" PostSymbolDelta="0">~/data/images/Numbers/4</Image>
		<Image Value="5" PostSymbolDelta="0">~/data/images/Numbers/5</Image>
		<Image Value="6" PostSymbolDelta="0">~/data/images/Numbers/6</Image>
		<Image Value="7" PostSymbolDelta="0">~/data/images/Numbers/7</Image>
		<Image Value="8" PostSymbolDelta="0">~/data/images/Numbers/8</Image>
		<Image Value="9" PostSymbolDelta="0">~/data/images/Numbers/9</Image>
	</Font1>
	<Font2 PostLineDelta="-12">
		<Image Value=" " PostSymbolDelta="-15">~/data/images/Font/space</Image>
		<Image Value="!" PostSymbolDelta="-19">~/data/images/Font/!</Image>
		<Image Value="," PostSymbolDelta="-21">~/data/images/Font/comma</Image>
		<Image Value="." PostSymbolDelta="-22">~/data/images/Font/point</Image>
		<Image Value="a" PostSymbolDelta="-10">~/data/images/Font/a</Image>
		<Image Value="b" PostSymbolDelta="-12">~/data/images/Font/b</Image>
		<Image Value="c" PostSymbolDelta="-8">~/data/images/Font/c</Image>
		<Image Value="d" PostSymbolDelta="-10">~/data/images/Font/d</Image>
		<Image Value="e" PostSymbolDelta="-12">~/data/images/Font/e</Image>
		<Image Value="f" PostSymbolDelta="-12">~/data/images/Font/f</Image>
		<Image Value="g" PostSymbolDelta="-10">~/data/images/Font/g</Image>
		<Image Value="h" PostSymbolDelta="-12">~/data/images/Font/h</Image>
		<Image Value="j" PostSymbolDelta="-12">~/data/images/Font/j</Image>
		<Image Value="i" PostSymbolDelta="-22">~/data/images/Font/i</Image>
		<Image Value="k" PostSymbolDelta="-13">~/data/images/Font/k</Image>
		<Image Value="l" PostSymbolDelta="-12">~/data/images/Font/l</Image>
		<Image Value="m" PostSymbolDelta="-9">~/data/images/Font/m</Image>
		<Image Value="n" PostSymbolDelta="-11">~/data/images/Font/n</Image>
		<Image Value="o" PostSymbolDelta="-9">~/data/images/Font/o</Image>
		<Image Value="p" PostSymbolDelta="-13">~/data/images/Font/p</Image>
		<Image Value="q" PostSymbolDelta="-8">~/data/images/Font/q</Image>
		<Image Value="r" PostSymbolDelta="-11">~/data/images/Font/r</Image>
		<Image Value="s" PostSymbolDelta="-13">~/data/images/Font/s</Image>
		<Image Value="t" PostSymbolDelta="-12">~/data/images/Font/t</Image>
		<Image Value="u" PostSymbolDelta="-9">~/data/images/Font/u</Image>
		<Image Value="v" PostSymbolDelta="-12">~/data/images/Font/v</Image>
		<Image Value="w" PostSymbolDelta="-7">~/data/images/Font/w</Image>
		<Image Value="x" PostSymbolDelta="-11">~/data/images/Font/x</Image>
		<Image Value="y" PostSymbolDelta="-15">~/data/images/Font/y</Image>
		<Image Value="z" PostSymbolDelta="-10">~/data/images/Font/z</Image>
		<Image Value="'" PostSymbolDelta="-20">~/data/images/Font/apostrophe</Image>
		<Image Value=" " PostSymbolDelta="-15">~/data/images/Font/space</Image>
		<Image Value="A" PostSymbolDelta="-10">~/data/images/Font/a</Image>
		<Image Value="B" PostSymbolDelta="-12">~/data/images/Font/b</Image>
		<Image Value="C" PostSymbolDelta="-8">~/data/images/Font/c</Image>
		<Image Value="D" PostSymbolDelta="-10">~/data/images/Font/d</Image>
		<Image Value="E" PostSymbolDelta="-12">~/data/images/Font/e</Image>
		<Image Value="F" PostSymbolDelta="-12">~/data/images/Font/f</Image>
		<Image Value="G" PostSymbolDelta="-10">~/data/images/Font/g</Image>
		<Image Value="H" PostSymbolDelta="-12">~/data/images/Font/h</Image>
		<Image Value="J" PostSymbolDelta="-12">~/data/images/Font/j</Image>
		<Image Value="I" PostSymbolDelta="-22">~/data/images/Font/i</Image>
		<Image Value="K" PostSymbolDelta="-13">~/data/images/Font/k</Image>
		<Image Value="L" PostSymbolDelta="-12">~/data/images/Font/l</Image>
		<Image Value="M" PostSymbolDelta="-9">~/data/images/Font/m</Image>
		<Image Value="N" PostSymbolDelta="-11">~/data/images/Font/n</Image>
		<Image Value="O" PostSymbolDelta="-9">~/data/images/Font/o</Image>
		<Image Value="P" PostSymbolDelta="-13">~/data/images/Font/p</Image>
		<Image Value="Q" PostSymbolDelta="-8">~/data/images/Font/q</Image>
		<Image Value="R" PostSymbolDelta="-11">~/data/images/Font/r</Image>
		<Image Value="S" PostSymbolDelta="-13">~/data/images/Font/s</Image>
		<Image Value="T" PostSymbolDelta="-12">~/data/images/Font/t</Image>
		<Image Value="U" PostSymbolDelta="-9">~/data/images/Font/u</Image>
		<Image Value="V" PostSymbolDelta="-12">~/data/images/Font/v</Image>
		<Image Value="W" PostSymbolDelta="-7">~/data/images/Font/w</Image>
		<Image Value="X" PostSymbolDelta="-11">~/data/images/Font/x</Image>
		<Image Value="Y" PostSymbolDelta="-15">~/data/images/Font/y</Image>
		<Image Value="Z" PostSymbolDelta="-10">~/data/images/Font/z</Image>
		<Image Value="-" PostSymbolDelta="-15">~/data/images/Font/dash</Image>
		<Image Value=";" PostSymbolDelta="-21">~/data/images/Font/semicolon</Image>
		<Image Value=":" PostSymbolDelta="-21">~/data/images/Font/colon</Image>
		<Image Value="?" PostSymbolDelta="-13">~/data/images/Font/question</Image>
	</Font2>
	<Font3 PostLineDelta="-12">
		<Image Value=" " PostSymbolDelta="-15">~/data/images/Font/space</Image>
		<Image Value="!" PostSymbolDelta="-19">~/data/images/Font/!</Image>
		<Image Value="," PostSymbolDelta="-21">~/data/images/Font/comma</Image>
		<Image Value="." PostSymbolDelta="-22">~/data/images/Font/point</Image>
		<Image Value="a" PostSymbolDelta="-10">~/data/images/Font/a</Image>
		<Image Value="b" PostSymbolDelta="-12">~/data/images/Font/b</Image>
		<Image Value="c" PostSymbolDelta="-8">~/data/images/Font/c</Image>
		<Image Value="d" PostSymbolDelta="-10">~/data/images/Font/d</Image>
		<Image Value="e" PostSymbolDelta="-12">~/data/images/Font/e</Image>
		<Image Value="f" PostSymbolDelta="-12">~/data/images/Font/f</Image>
		<Image Value="g" PostSymbolDelta="-10">~/data/images/Font/g</Image>
		<Image Value="h" PostSymbolDelta="-12">~/data/images/Font/h</Image>
		<Image Value="j" PostSymbolDelta="-12">~/data/images/Font/j</Image>
		<Image Value="i" PostSymbolDelta="-22">~/data/images/Font/i</Image>
		<Image Value="k" PostSymbolDelta="-13">~/data/images/Font/k</Image>
		<Image Value="l" PostSymbolDelta="-12">~/data/images/Font/l</Image>
		<Image Value="m" PostSymbolDelta="-9">~/data/images/Font/m</Image>
		<Image Value="n" PostSymbolDelta="-11">~/data/images/Font/n</Image>
		<Image Value="o" PostSymbolDelta="-9">~/data/images/Font/o</Image>
		<Image Value="p" PostSymbolDelta="-13">~/data/images/Font/p</Image>
		<Image Value="q" PostSymbolDelta="-8">~/data/images/Font/q</Image>
		<Image Value="r" PostSymbolDelta="-11">~/data/images/Font/r</Image>
		<Image Value="s" PostSymbolDelta="-13">~/data/images/Font/s</Image>
		<Image Value="t" PostSymbolDelta="-12">~/data/images/Font/t</Image>
		<Image Value="u" PostSymbolDelta="-9">~/data/images/Font/u</Image>
		<Image Value="v" PostSymbolDelta="-12">~/data/images/Font/v</Image>
		<Image Value="w" PostSymbolDelta="-7">~/data/images/Font/w</Image>
		<Image Value="x" PostSymbolDelta="-11">~/data/images/Font/x</Image>
		<Image Value="y" PostSymbolDelta="-15">~/data/images/Font/y</Image>
		<Image Value="z" PostSymbolDelta="-10">~/data/images/Font/z</Image>
		<Image Value="'" PostSymbolDelta="-21">~/data/images/Font/apostrophe</Image>
		<Image Value=" " PostSymbolDelta="-15">~/data/images/Font/space</Image>
		<Image Value="A" PostSymbolDelta="-10">~/data/images/Font/a</Image>
		<Image Value="B" PostSymbolDelta="-12">~/data/images/Font/b</Image>
		<Image Value="C" PostSymbolDelta="-8">~/data/images/Font/c</Image>
		<Image Value="D" PostSymbolDelta="-10">~/data/images/Font/d</Image>
		<Image Value="E" PostSymbolDelta="-12">~/data/images/Font/e</Image>
		<Image Value="F" PostSymbolDelta="-12">~/data/images/Font/f</Image>
		<Image Value="G" PostSymbolDelta="-10">~/data/images/Font/g</Image>
		<Image Value="H" PostSymbolDelta="-12">~/data/images/Font/h</Image>
		<Image Value="J" PostSymbolDelta="-12">~/data/images/Font/j</Image>
		<Image Value="I" PostSymbolDelta="-22">~/data/images/Font/i</Image>
		<Image Value="K" PostSymbolDelta="-13">~/data/images/Font/k</Image>
		<Image Value="L" PostSymbolDelta="-12">~/data/images/Font/l</Image>
		<Image Value="M" PostSymbolDelta="-9">~/data/images/Font/m</Image>
		<Image Value="N" PostSymbolDelta="-11">~/data/images/Font/n</Image>
		<Image Value="O" PostSymbolDelta="-9">~/data/images/Font/o</Image>
		<Image Value="P" PostSymbolDelta="-13">~/data/images/Font/p</Image>
		<Image Value="Q" PostSymbolDelta="-8">~/data/images/Font/q</Image>
		<Image Value="R" PostSymbolDelta="-11">~/data/images/Font/r</Image>
		<Image Value="S" PostSymbolDelta="-13">~/data/images/Font/s</Image>
		<Image Value="T" PostSymbolDelta="-12">~/data/images/Font/t</Image>
		<Image Value="U" PostSymbolDelta="-9">~/data/images/Font/u</Image>
		<Image Value="V" PostSymbolDelta="-12">~/data/images/Font/v</Image>
		<Image Value="W" PostSymbolDelta="-7">~/data/images/Font/w</Image>
		<Image Value="X" PostSymbolDelta="-11">~/data/images/Font/x</Image>
		<Image Value="Y" PostSymbolDelta="-15">~/data/images/Font/y</Image>
		<Image Value="Z" PostSymbolDelta="-10">~/data/images/Font/z</Image>
		<Image Value="-" PostSymbolDelta="-15">~/data/images/Font/dash</Image>
		<Image Value=";" PostSymbolDelta="-21">~/data/images/Font/semicolon</Image>
		<Image Value=":" PostSymbolDelta="-21">~/data/images/Font/colon</Image>
		<Image Value="0" PostSymbolDelta="-12">~/data/images/Font/0</Image>
		<Image Value="1" PostSymbolDelta="-22">~/data/images/Font/1</Image>
		<Image Value="2" PostSymbolDelta="-12">~/data/images/Font/2</Image>
		<Image Value="3" PostSymbolDelta="-12">~/data/images/Font/3</Image>
		<Image Value="4" PostSymbolDelta="-10">~/data/images/Font/4</Image>
		<Image Value="5" PostSymbolDelta="-13">~/data/images/Font/5</Image>
		<Image Value="6" PostSymbolDelta="-14">~/data/images/Font/6</Image>
		<Image Value="7" PostSymbolDelta="-15">~/data/images/Font/7</Image>
		<Image Value="8" PostSymbolDelta="-14">~/data/images/Font/8</Image>
		<Image Value="9" PostSymbolDelta="-15">~/data/images/Font/9</Image>
		<Image Value="?" PostSymbolDelta="-13">~/data/images/Font/question</Image>
	</Font3>
</Fonts>
